<stringset>
<!-- Mods -->
	<string id="mod_sniper_scope" value="Scope"/>
	<string id="mod_barrett_bipod" value="Bipod"/>
	<string id="mod_silencer_secondary" value="Silencer"/>
	<string id="mod_crye_ironsights" value="Ironsight"/>
	<string id="mod_crye_combatsight" value="EOTech HWS"/>
	<string id="mod_crye_grenade_launcher" value="GL"/>
	<string id="mod_m8_ironsight" value="Ironsight"/>
	<string id="mod_silencer_primary" value="Silencer"/>
	<string id="mod_eglm" value="EGLM"/>
	<string id="mod_aimpoint" value="M68 CCO"/>
	<string id="mod_aimpoint2" value="M68 CCO"/>
	<string id="mod_scar_ironsight" value="Ironsight"/>
	<string id="mod_scar_tactical_grip" value="Front Grip"/>
	<string id="mod_scar_grenade_launcher" value="GL"/>
	<string id="mod_scarh_tactical_grip" value="Front Grip"/>
	<string id="mod_scarh_grenade_launcher" value="GL"/>
	<string id="mod_m8_combatsight" value="ITI IOSS"/>
</stringset>